<root>
	<menu2 id="-1003" name="天翼" color="FF0000">
      <icon source="rc/1252893962.png"/>
      <soft regName="天翼 Live" source="http://elive.vnet.cn/"/>
    </menu2>	
    
    <menu2 id="-1003" name="天翼" color="FF0000">
      <icon source="rc/1252893962.png"/>
      <soft regName="天翼 Live" source="http://elive.vnet.cn/"/>
    </menu2>

</root>
    
 
	
	